#1652 closed defect

powerpc-gcc -msdata breakdown on incomplete initializers

Reported by: Joel Sherrill Owned by: Ralf Corsepius
Priority: normal Milestone: 4.11
Component: tool/gcc Version: 4.11
Severity: critical Keywords:
Cc: ralf.corsepius@… Blocked By:
Blocking:

Description (last modified by Joel Sherrill)

Hi,

It looks like this bug is tripping up some PowerPC BSPs. None of the mbx8xx
are linking. I think it is causing other failures.

Can we get this applied?

http://gcc.gnu.org/bugzilla/show_bug.cgi?id=43801

Change History (8)

comment:1 Changed on Aug 5, 2010 at 1:46:43 AM by Ralf Corsepius

Resolution: worksforme
Status: newclosed

comment:2 Changed on Aug 5, 2010 at 9:59:43 PM by Joel Sherrill

Resolution: worksforme
Status: closedreopened

comment:3 Changed on Aug 6, 2010 at 6:45:47 AM by Ralf Corsepius

Summary: gcc 4.5.1 has new issuepowerpc-gcc -msdata breakdown on incomplete initializers

comment:5 Changed on Aug 8, 2010 at 2:10:33 PM by Joel Sherrill

Cc: Ralf Corsepius added

comment:6 Changed on Nov 22, 2014 at 3:25:29 PM by Joel Sherrill

Description: modified (diff)
Milestone: 4.11
Resolution: fixed
Status: reopenedclosed

GCC PR closed on 2010-06-29 with commit to 4.5 and 4.6 branches. Changing milestone to 4.11 and closing.

comment:7 Changed on Nov 23, 2014 at 7:08:26 PM by Joel Sherrill

Version: unknown4.11

comment:8 Changed on Oct 10, 2017 at 5:58:26 AM by Sebastian Huber

Component: GCCtool/gcc
Note: See TracTickets for help on using tickets.